/*!
Theme Name: tastyc child
Theme URI: https://bslthemes.com/
Author: bslthemes
Author URI: https://themeforest.net/user/bslthemes
Description: Tastyc - Restaurant WordPress Theme
Version: 2.0.4
License: General Public License
License URI: http://www.gnu.org/licenses/gpl.html
Template: tastyc
Text Domain: tastyc-child
Tags: full-width-template, editor-style, featured-images, sticky-post, threaded-comments, translation-ready, theme-options
*/

:root {
  --primary-100: #630d0d;
  --secondary-100: #0b0506;
  --black: #000;
  --white: #fff;
}

a {
    cursor: pointer;
}

a:hover {
    color: var(--primary-100);
}

::-webkit-scrollbar-thumb {
  background: var(--primary-100);
  border-radius: 2px;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  margin-bottom: 15px;
}

.h1,
h1 {
    font-size: 60px;
}

.h2,
h2 {
    font-size: 50px;
}

.h3,
h3 {
    font-size: 42px;
}

.h4,
h4 {
    font-size: 36px;
}

.h5,
h5 {
    font-size: 24px;
}

.h6,
h6 {
    font-size: 12px;
}


@media (max-width: 992px) {
    .h1,
    h1 {
        font-size: 50px;
    }
    .h2,
    h2 {
        font-size: 38px;
    }
    .h3,
    h3 {
        font-size: 32px;
    }
    .h4,
    h4 {
        font-size: 24px;
    }
    .h5,
    h5 {
        font-size: 20px;
    }
    .tst-text .tst-text-lg {
        font-size: 16px;
    }
    .col__sedebar {
        margin-top: 60px;
    }
}

@media (max-width: 790px) {
    .h1,
    h1 {
        font-size: 42px;
    }
    .h2,
    h2 {
        font-size: 36px;
    }
    .h3,
    h3 {
        font-size: 32px;
    }
    .h4,
    h4 {
        font-size: 24px;
    }
    .h5,
    h5 {
        font-size: 20px;
    }
    
}

.container {
  max-width: 1440px;
}


.tst-menu {
    height: 120px;
    transform: translateY(9px);
}

.tst-menu-nav ul li.current-menu-item:after {
  background-color: var(--primary-100);
}

.tst-menu-nav ul li ul {
  background-color: var(--secondary-100);
}

.tst-menu-nav {
  top: 120px;
}


.tst-menu-right .tst-menu-button-frame .tst-menu-btn .tst-burger {
    width: 50px;
    height: 50px;
    align-items: center;
}

.tst-menu-right .tst-menu-button-frame .tst-menu-btn .tst-burger span, .tst-menu-right .tst-menu-button-frame .tst-menu-btn .tst-burger span:after, .tst-menu-right .tst-menu-button-frame .tst-menu-btn .tst-burger span:before {
    color: #000;
    width: 40px;
    height: 0.20em;
    background-color: #000;
}

.tst-banner .tst-cover-frame .tst-overlay,
.tst-banner .tst-cover-frame .tst-overlay.tst-with-map{
  background-image: linear-gradient(92deg, #000000 35%, rgb(255 255 255 / 15%) 95%);
}

.elementor .elementor-element .tst-breadcrumbs li a:hover {
    color: #000 !important;
}

.elementor .elementor-element .row .elementor-widget-tastyc-contact-form .tst-title--h {
    margin-bottom: 50px;
}

.elementor-widget-tastyc-contact-form .tst-title--h, .elementor-widget-tastyc-services .tst-title--h {
    margin-bottom: 50px;
}

.elementor-widget-tastyc-services .tst-spacer.tst-spacer-only-bottom-space {
    display: none;
}
/*.tst-banner .tst-cover-frame .tst-overlay{
  background-image: linear-gradient(355deg, rgb(0 0 0 / 80%) 35%, rgb(255 255 255 / 15%) 95%);
}*/
.tst-suptitle:before{
  background-color: var(--primary-100);
}

.tst-preloader-frame .tst-preloader span {
  border-color: var(--primary-100);
}

a.tst-white-2:hover {
    color: var(--primary-100);
}

.home .tst-banner a.tst-white-2:hover {
    color: var(--white);
}


.tst-menu-nav ul li a {
    font-size: 14px;
    margin: 0 10px;
    font-weight: 700;
}

footer .tst-footer-gallery .tst-footer-gal-item {
    margin-bottom: 20px;
}

footer .tst-gallery-nav .tst-fg-nav .tst-slider-btn {
    margin-left: 10px;
}

.tst-scroll-hint-frame .tst-scroll-hint {
    border-color: var(--primary-100);
}

.tst-scroll-hint-frame .tst-scroll-hint:before {
    background-color: var(--primary-100);
}

.tst-scroll-hint-frame .tst-scroll-hint {
    border-color: var(--primary-100);
}

.tst-scroll-hint-frame .tst-scroll-hint:before {
    background-color: var(--primary-100);
}

.tst-icon-link {
    font-size: 22px;
}


.tst-spacer {
    border-color: #640d0d;
    opacity: 0.9;
}

.elementor-widget-tastyc-about-us .tst-text p {
    color: #000 !important;
}


body, .tst-text, .tst-text.tst-text-lg, .product-name a, .content-sidebar .widget, .woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .title.comment-reply-title, .post-comments .title {
    color: #000;
}

.tst-blog-card .tst-spacer-sm {
    border-color: #000;
    opacity: 0.5;
}

.tst-date {
    background-color: var(--primary-100);
    color: #fff;
    opacity: 1;
}

.tst-el-more .tst-label {
    color: var(--black);
    opacity: 1;
    font-size: 16px;
    font-weight: 600;
    margin-top: 15px;
}

.tst-el-more {
    opacity: 1;
}

.subscribe-wrap .tst-banner-sm .tst-cover-frame .tst-overlay {
    background-color: rgb(0 0 0 / 80%);
}

body form input {
    color: #000;
    font-weight: 400;
}

.tst-banner-sm form input::-webkit-input-placeholder,
.tst-banner-sm form input:-ms-input-placeholder,
.tst-banner-sm form input::-ms-input-placeholder,
.tst-banner-sm form input::placeholder {
  opacity: 1;
  font-weight: normal;
  color: #000;
}

.tst-blog-card .tst-cover-frame .tst-card-badge {
    background-color: var(--primary-100);
}


.tst-menu-nav ul li.btn-book:after {
    display: none;
}

html .tst-dynamic-banner .tst-banner .tst-main-title-frame {
    max-width: 100%;
    margin-right: 0;
    margin-left: auto;
    text-align: left;
}


.tst-breadcrumbs {
    display: none;
}

html .tst-dynamic-banner .tst-banner .tst-main-title-frame .tst-text ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    padding: 0;
    max-width: 500px;
    margin: 0;
}

html .tst-dynamic-banner .tst-banner .tst-main-title-frame .tst-text ul li {
    margin: 0 20px;
}


.home .tst-banner .tst-title--h  span {
    text-transform: uppercase;
    font-size: 80px;
}

.home .tst-banner .tst-title--h span span {
   display: block;
    text-transform: capitalize;
    font-style: italic;
}

.home .tst-banner .tst-title--h {
    position: relative;
    text-align: left;
}

.home .tst-banner .tst-title--h:after {
    content: '';
    display: block;
    height: 25px;
    width: 80%;
    position: inherit;
    margin: 0;
    margin-top: 0;
    background-image: url(img/cusrv.png );
    bottom: 0;
    z-index: -1;
    background-size: 493px 22px;
    background-position: left bottom;
    background-repeat: no-repeat;
}


.award-list .e-con-inner {
    border-bottom: 3px dotted var(--primary-100);
}

.home-banner .elementor-widget-wrap {
    padding: 0 !important;
}
a.tst-color:hover, a:hover.tst-color:hover {
    color: var(--primary-100);
}

.tst-pagination a.current, .tst-pagination span.current, .tst-blog-pagination a.current, .tst-blog-pagination span.current, .page-links a.current, .page-links span.current {
  background-color: var(--primary-100);
  color: var(--white);
}

.tst-breadcrumbs li.tst-active, .tst-breadcrumbs li:last-child {
    opacity: 0.8;
}

.tst-text {
    opacity: 1;
}

.widget-col .elementor-widget-html {
    height: 100%;
}

.widget-col .elementor-widget-wrap {
    align-items: stretch;
}

.widget-col .elementor-widget-html .elementor-widget-container {
    height: 100%;
    display: flex;
    align-items: stretch;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: space-between;
}

.widget-col .elementor-widget-html .elementor-widget-container .tst-content-frame--start {
    width: 100%;
}

.reservation-table .tst-call-to-action .row .col-lg-6 {
    width: 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

.reservation-table .tst-call-to-action .row .col-lg-6 ~ .col-lg-6 {
    display: none;
}

.intro-banner .tst-banner.tst-small-banner .tst-banner-content-frame .tst-main-title-frame .tst-main-title {
    text-align: left !important;
}

.intro-banner  .tst-suptitle.tst-suptitle-center {
    text-align: left;
}

.intro-banner .tst-suptitle.tst-suptitle-center:before {
    left: 15px;
}

.post-sidebar .wp-block-group__inner-container .wp-block-heading {
    background-color: var(--primary-100);
    color: #fff;
    padding: 15px 20px;
    margin: 0;
}

.single-post-content .post-sidebar.elementor-widget-sidebar {
    height: 100%;
    overflow: hidden;
}

.post-sidebar .wp-block-group__inner-container ul.wp-block-latest-posts__list.wp-block-latest-posts {
    padding: 20px 20px;
    margin: 0;
}

.post-sidebar .wp-block-group__inner-container ul.wp-block-latest-posts__list.wp-block-latest-posts li {
    margin: 0 0 10px 0;
    border-bottom: 1px solid rgb(0 0 0 / 50%);
    padding: 7px 0;
}

.post-sidebar .wp-block-group__inner-container ul.wp-block-latest-posts__list.wp-block-latest-posts li:last-child {
    margin-bottom: 0;
    border-bottom: 0;
}

.post-sidebar .wp-block-group__inner-container ul.wp-block-latest-posts__list.wp-block-latest-posts li  a:hover {
    color: var(--primary-100);
}


.elementor-widget-tastyc-intro-map .col-lg-6 {
    padding: 0 30px;
}


.tst-about-cover .tst-overlay {
    display: none;
}

.reservation .tst-banner-sm .tst-cover-frame .tst-cover {
    width: 100%;
    height: auto;
    margin: 0 auto;
}

.reservation .tst-banner-sm .tst-cover-frame .tst-overlay {
    background-color: rgb(0 0 0 / 70%);
}

.reservation .tst-banner-sm .tst-cover-frame {
    text-align: left;
    left: 0;
    top: -1%;
    width: 66%;
    border-radius: 0 0 70% 70%;
}

.reservation  .tst-text-frame p {
    color: #fff;
}

.reserve-table .tst-btn {
    margin-bottom: 20px;
}

.reserve-table .tst-btn.tst-white-2 {
    text-align: center;
    display: block;
    width: 100%;
    background-color: var(--secondary-100);
}

.reserve-table a.tst-white-2 {
    display: inline-block;
    padding: 15px 15px;
    background-color: var(--black);
    border-radius: 10px;
    position: relative;
}

.reserve-table a.tst-white-2:before {

        content: '';
    height: 7px;
    width: calc(100% - 36px);
    position: absolute;
    bottom: -7px;
    border-radius: 0 0 5px 5px;
    background-color: #f2f6f7;
    opacity: 0.15;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    left: 18px;
}

.reserve-table a.tst-white-2:hover {
    background-color: var(--primary-100);
    color: var(--white);
}

.tst-banner .tst-cover-frame .tst-overlay {
    transition: 0.1s ease-in-out;
}

.career-page h4.elementor-heading-title a:hover {
    color: var(--primary-100);
}


.restorent-listing .form-col {
    display: flex;
    flex-direction: column;
}

.restorent-listing .form-col:last-child {
    flex: 0 0 10%;
}

.restorent-listing .form-row {
    display: grid;
    grid-auto-flow: row;
    grid-template-columns: 5fr 5fr 2fr;
    align-items: center;
    grid-gap: 30px;
    margin: 0;
    max-width: 800px;
}

.widget-col iframe[data-id="nbi-widget"] {
    border-radius: 10px;
}

.restorent-listing .form-col label {
    font-weight: 700;
    font-size: 19px;
}

.restorent-listing .form-col label select {
    font-size: 16px;
}

.restorent-listing .form-col .nice-select {
    font-size: 16px;
}

.restorent-listing {
    padding: 50px 15px 0 15px;
}

.restorent-listing .form-col button {
    padding: 11px 15px;
    border: 1px solid var(--primary-100);
    font-size: 16px;
    background-color: var(--primary-100);
    color: var(--white);
    font-size: 19px;
    cursor: pointer;
    transition: all 0.5s ease;
}

.restorent-listing .form-col button:hover {
    background-color: var(--white);
    color: var(--primary-100);
}


.restorent-list {
    display: grid;
    grid-template-columns: repeat(1, 12fr);
    grid-gap: 50px;
}

.restorent-list .restorent-item .restorent-detail .shor-content .address span i {
    font-size: 24px;
}

.restorent-list .restorent-item .restorent-detail .shor-content .address span {
    margin-right: 20px;
    display: inline-block;
}


.restorent-list .restorent-item {
    box-shadow: 0 0 13px rgb(0 0 0 / 30%);
}

.restorent-list .restorent-item .restorent-detail {
       padding: 30px;
    position: relative;
    height: 100%;
    padding-bottom: 100px;
}


.rs-list .restorent-list[data-city-id="ct-91"] {
    order: 1 !important;
}

.rs-list .restorent-list[data-city-id="ct-95"] {
    order: 2 !important;
}

.rs-list .restorent-list[data-city-id="ct-96"] {
    order: 3 !important;
}

.rs-list .restorent-list[data-city-id="ct-94"] {
    order: 4 !important;
}

.rs-list .restorent-list[data-city-id="ct-92"] {
    order: 5 !important;
}

.rs-list .restorent-list[data-city-id="ct-93"] {
    order: 6 !important;
}

.book-table-wrap {
    position: absolute;
    bottom: 30px;
    left: 30px;
    right: 0;
}

.rs-list .restorent-list .restorent-item, .rs-list .restorent-list .restorent-item .rt-inner {
    height: 100%;
}

.restorent-list .restorent-item figure {
    margin: 0;
    aspect-ratio: 16 / 4;
    overflow: hidden;
    position: relative;
}

.restorent-list .restorent-item .restorent-detail .shor-content {
    display: grid;
    grid-auto-flow: row;
    grid-template-columns: 7fr 5fr;
    grid-gap: 30px;
}

.restorent-list .restorent-item .shor-content h3 {
    margin-top: 0;
    margin-bottom: 30px;
}

.restorent-list .restorent-item figure img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    object-fit: cover;
    object-position: center;
}

#filter-results {
    padding: 50px 0 0 0;
    max-width: 95%;
    margin: 0 auto;
}

.restorent-list .restorent-item .restorent-detail .contact-detail ul {
    padding: 0;
    margin: 0;
    line-height: 1.5;
    list-style: none;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.restorent-list .restorent-item .restorent-detail .contact-detail ul li a span {
    margin-right: 20px;
}

.restorent-list .restorent-item .restorent-detail .contact-detail ul li {
    margin-bottom: 15px;
}

.restorent-list .restorent-item .restorent-detail .contact-detail ul li.phone_data a span i {
    transform: rotate(90deg);
}

.restorent-list .restorent-item .restorent-detail .contact-detail ul li a {
    font-size: 18px;
}

.restorent-list .restorent-item .restorent-detail .map-iframe iframe {
    width: 100%;
    height: 350px;
}

.restorent-list .restorent-item .restorent-detail .rt-timig ul {
    list-style: none;
    padding: 0;
    margin: 0;
    flex-wrap: wrap;
    text-align: left;
    grid-gap: 10px;
    justify-content: flex-start;
}

.restorent-list .restorent-item .restorent-detail .rt-timig ul li {
    margin-bottom: 10px;
    font-size: 18px;
}

.restorent-list .restorent-item .restorent-detail .rt-timig ul li i {
    margin-right: 10px;
}

.restorent-list .restorent-item .restorent-detail .rt-timig ul li.holiday {
    font-weight: 700;
    font-size: 18px;
}

.restorent-list .restorent-item .restorent-detail .rt-timig {
    padding-top: 14px;
    padding-bottom: 17px;
}

.restorent-list .restorent-item .restorent-detail  .map-iframe {
    padding-top: 20px;
}

.restorent-list .book-table a {
    background-color: var(--primary-100);
    padding: 15px 20px;
    display: inline-block;
    color: var(--white);
    border-radius: 10px;
    border: 1px solid var(--primary-100);
    transition: all 0.5s ease;
    width: 100%;
    text-align: center;
}


.restorent-list .book-table a {
    padding: 10px 15px;
}

.restorent-list .book-table {
    text-align: right;
}

.restorent-list .book-table a:hover {
    background-color: var(--white);
    color: var(--primary-100);
}

.restorent-detail .more-content-btn {
    padding: 13px 20px;
    font-size: 15px;
    display: block;
    text-align: center;
    margin-top: 20px;
    font-size: 18px;
    cursor: pointer;
}


.error-page__num {
    color: var(--black);
}

.top-level {
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.top-level button {
    background-color: var(--primary-100);
    color: #fff;
    border: 1px solid var(--primary-100);
    display: inline-block;
    width: auto;
}

.top-level .state-level {
    padding: 0;
    display: flex;
    justify-content: center;
    width: 100%;
}

.restorent-tree ul {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    justify-content: flex-start;
}

.restorent-tree ul {
    grid-gap: 20px;
    margin-bottom: 20px;
}

.restorent-tree ul li button {
    border: 1px solid var(--primary-100);
    line-height: 1.5;
    display: flex;
    align-items: center;
    padding: 20px 30px;
    background-color: var(--white);
    color: var(--black);
}


.restorent-tree .coming-soon {
    text-align: center;
    font-size: 22px;
    display: none;
    box-shadow: 0 0 14px rgb(0 0 0 / 20%);
    border: 1px solid #d9d9d9;
    padding: 30px;
    border-radius: 10px;
}

.restorent-list .restorent-item .restorent-detail .map-iframe p {
    margin: 0;
}


/*.restorent-tree .country-content, 
.restorent-tree .country-content .state-content .city-content {
    display: none;
}*/

.rs-list .restorent-list {
    max-width: 100%;
    margin: 0 auto;
}

.restorent-tree .country-content .state-content .rs-list {
    display: grid;
    grid-template-columns: repeat(3, 3.33fr);
    grid-gap: 30px;
}


.restorent-list .restorent-item .restorent-detail .shor-content.location-restorent {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    grid-gap: 11px;
}

.restorent-list .restorent-item .restorent-detail .shor-content.location-restorent h3 {
    text-align: left;
    margin: 0;
}

.restorent-list .restorent-item .restorent-detail .shor-content.location-restorent .address {
        text-align: left;
    font-size: 18px;
    padding-top: 5px;
}

.restorent-list .restorent-item .restorent-detail .shor-content.location-restorent .address p {
    margin: 0;
}

.restorent-list .restorent-item .restorent-detail .shor-content.location-restorent .contact-detail ul, .restorent-list .restorent-item .restorent-detail .shor-content.location-restorent .contact-detail ul li {
    margin: 0;
    flex: 0 0 100%;
    grid-gap: 10px;
}

.restorent-list .restorent-item .restorent-detail .shor-content.location-restorent ul, .restorent-list .restorent-item .restorent-detail .shor-content.location-restorent ul li {
    margin: 0;
}

.restorent-list .restorent-item .restorent-detail .shor-content.location-restorent .rt-timig {
    padding: 10px 0 0 0;
}

.restorent-list .restorent-item .restorent-detail .shor-content.location-restorent .social ul a {
    width: 40px;
    height: 40px;
    display: flex;
    border: 1px solid #000;
    border-radius: 50%;
    color: #000;
    align-items: center;
    justify-content: center;
}

.restorent-list .restorent-item .restorent-detail .shor-content.location-restorent .social ul a svg {
    width: 14px;
    fill: #000;
}

.restorent-list .restorent-item .restorent-detail .shor-content.location-restorent .social ul a:hover svg {
    fill: var(--white);
}

.restorent-list .restorent-item .restorent-detail .shor-content.location-restorent .social ul a:hover {
    background-color: var(--primary-100);
    border-color: var(--primary-100);
}

.book-table-wrap .add-review .book-table a {
    padding: 10px 20px;
}

.restorent-list .restorent-item .restorent-detail .shor-content.location-restorent .social {
    padding-top: 30px;
    padding-bottom: 0;
}


.book-table-wrap {
        display: flex;
    justify-content: left;
    grid-gap: 20px;
    padding: 10px 0 0 0;
    flex-wrap: wrap;
}

.book-table-wrap .add-review .book-table a {
    background-color: var(--black);
    border-color: var(--black);
}

.book-table-wrap .add-review .book-table a:hover {
    background-color: var(--white);
    color: var(--black);
}

.restorent-tree ul .state-level {width: 100%;}

.restorent-tree ul.state-list {
    display: grid;
    grid-template-columns: repeat(4, 2.5fr);
}


.restorent-tree ul.state-list li button:hover,
.restorent-tree ul .state-level.active button{
    background-color: var(--primary-100);
    color: var(--white);
}

.restorent-tree ul.state-list li button {
       padding: 15px 30px;
    background-color: var(--white);
    color: var(--primary-100);
    cursor: pointer;
    border-color: var(--primary-100);
    width: 100%;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 34px;
    transition: all 0.5s ease;
}

.restorent-tree ul li button {
    cursor: pointer;
}

.restorent-tree .country-content .state-content {
    margin-top: 50px;
}

.restorent-tree .country-content {
    margin-top: 40px;
}

.restorent-tree ul.country-list li button {
    background-color: var(--primary-100);
    color: var(--white);
    padding: 15px 50px;
    min-width: 200px;
    text-align: center;
    justify-content: center;
    font-size: 24px;
}


.menu-list .elementor-widget.elementor-widget-image {
    width: 150px;
}

h5.elementor-heading-title.elementor-size-default {}

.menu-list .elementor-widget-button .elementor-button .elementor-button-content-wrapper {
    display: flex;
    align-items: center;
}

.menu-list .elementor-widget-button .elementor-button .elementor-button-content-wrapper .elementor-button-icon svg, .menu-list .elementor-widget-button .elementor-button .elementor-button-content-wrapper .elementor-button-icon svg path {
    fill: #fff !important;
}

.menu-list .elementor-widget-button .elementor-button .elementor-button-content-wrapper .elementor-button-icon svg {
    width: 33px;
    margin-right: 19px;
}

.menu-list .elementor-widget-button .elementor-button .elementor-button-content-wrapper a {
    padding: 15px 20px !important;
}

.menu-list .elementor-button-wrapper a {
    padding: 15px 30px !important;
    margin-top: 8px;
}

.menu-list .elementor-button-wrapper a:hover {
    background-color: var(--black) !important;
}

.menu-wrap .menu-list {
    border: 1px solid #f7f7f7;
    padding: 15px;
    box-shadow: 0 0 5px rgb(0 0 0 / 50%);
    border-radius: 15px;
}


.tst-menu-nav ul li.btn-book {
    height: inherit;
}

.tst-menu-nav ul li.btn-book a {
    height: initial;
    background-color: var(--primary-100);
    padding: 10px 15px;
    color: var(--white) !important;
    border-radius: 10px;
    border: 1px solid var(--primary-100);
}

.tst-menu-nav ul li.btn-book a:hover {
    color: var(--primary-100) !important;
    background-color: var(--white);
}



footer .tst-text {
    font-weight: 300;
}

.widget-col .elementor-widget-html .elementor-widget-container .tst-content-frame--start {
    margin-top: 40px;
}
.reservation-table .elementor-widget-container {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    height: 100%;
    justify-content: space-between;
}

.widget-col .tst-content-frame--end.tst-p-0-60 {
    margin-bottom: 40px;
}

.reservation-table-content-left .reservation-table {
    height: 100%;
}


.tst-blog-card .tst-post-bottom .tst-post-author {
        display: none;
}


.post-text-bottom span.cat-links a {
    color: var(--primary-100) !important;
}

.post-text-bottom .tags-links a, .post-text-bottom .tags-links span, .content-sidebar .tagcloud a, .wp-block-tag-cloud .tag-cloud-link {
    border-color: var(--primary-100) !important;
    color: var(--primary-100) !important;
}

.social-share strong {
    font-weight: 500;
}

.social-share a:hover, .social-share a:hover .icon {
    color: var(--primary-100);
}

.social-share a {
    color: var(--secondary-100);
}


@media screen and (max-width: 1440px) {
    .tst-menu-nav ul li a {
        margin: 0 7px;
        font-size: 14px;
    }

    .tst-menu-nav ul li.btn-book a {
        padding: 10px 11px;
    }
}

@media screen and (max-width: 1366px) {
  .tst-post-bottom {
      flex-wrap: wrap;
  }

  .reserve-table .tst-call-to-action {
      padding-bottom: 50px;
  }

  .restorent-tree ul.state-list li button {
      font-size: 28px;
  }

  .tst-menu-nav ul li a {
    font-size: 13px;
  }



}

@media screen and (max-width: 1200px) {
    .restorent-list {
        grid-gap: 30px;
    }

    .restorent-tree ul.city-list li button {
        padding: 10px 15px;
    }

    .restorent-tree .country-content .state-content {
        margin-top: 30px;
    }

    .restorent-tree ul.state-list li button {
        font-size: 28px;
    }

    .restorent-tree .country-content .state-content .rs-list {
        grid-template-columns: repeat(2, 6fr);
        grid-gap: 40px 10px;
    }
}

@media screen and (max-width: 1180px) {
    .tst-menu-nav ul li.btn-book a {
        background-color: inherit;
        color: inherit !important;
        border: 0;
        padding: 0;
    }
}

@media screen and (max-width: 1024px) {


    .restorent-list,
    .restorent-list .restorent-item .restorent-detail .shor-content {
        grid-template-columns: repeat(1, 12fr);
    }

    #filter-results {
        padding: 30px 0  0 0;
        max-width: 100%;
    }

    .restorent-list .restorent-item .restorent-detail .map-iframe iframe {
        height: 250px;
    }

    .restorent-listing .form-row {
        grid-gap: 10px;
    }

    .restorent-list .restorent-item .restorent-detail .rt-timig ul li {
        font-size: 18px;
    }

    .restorent-list .restorent-item .restorent-detail .contact-detail ul li a {
        font-size: 18px;
    }

    .reservation .tst-banner-sm .tst-cover-frame {
        width: 100%;
        top: 0;
        border-radius: 0;
    }

    .reserve-table .tst-banner-sm .tst-text-frame {
        padding: 50px 30px;
    }

    .tst-banner-sm .tst-wh-frame {
        padding: 30px 0 0;
    }

    .reserve-table .tst-content-frame--end.tst-p-0-60 {
        padding-bottom: 40px;
    }

    .restorent-list .restorent-item .restorent-detail .shor-content {
        grid-template-columns: repeat(1, 12fr);
    }

    .restorent-tree ul.city-list li button {
        padding: 10px 15px;
    }

    .restorent-tree .country-content .state-content {
        margin-top: 30px;
    }

    .restorent-tree ul.state-list li {
        flex: 0 0 20%;
    }

    .restorent-tree ul.state-list {
        flex-wrap: wrap;
        justify-content: center;
        grid-template-columns: repeat(3, 3.33fr);
    }

    .restorent-tree ul.state-list li button {
        width: 100%;
        text-align: center;
        justify-content: center;
        padding: 15px;
        height: 100%;
        min-height: 80px;
        font-size: 24px;
    }

    .restorent-list .restorent-item figure {
        aspect-ratio: 16/6;
    }

    .rs-list .restorent-list {
        max-width: 95%;
    }

    .restorent-list .restorent-item .restorent-detail .shor-content.location-restorent ul, .restorent-list .restorent-item .restorent-detail .shor-content.location-restorent ul li {
        flex-wrap: wrap;
        flex-direction: column;
    }

    .restorent-list .restorent-item .restorent-detail .shor-content.location-restorent .social ul {
        flex-direction: row;
    }

    .menu-list .e-con-inner {
        justify-content: center !important;
        text-align: center;
        align-items: center !important;
    }

    .menu-list .e-con-inner .elementor-widget.elementor-widget-image .elementor-widget-container {
        text-align: center;
        margin: 0 auto;
        display: flex;
        justify-content: center;
    }

    .menu-list .elementor-widget.elementor-widget-image {
        margin: 0 auto;
    }

    .book-table-wrap {
        position: inherit;
    }

    .restorent-list .restorent-item .restorent-detail {
        padding-bottom: 30px;
    }

    .restorent-list .restorent-item .restorent-detail .shor-content .col-left {
        order: 2;
    }

    .restorent-list .restorent-item .restorent-detail .shor-content  .col-right {
        order: 1;
    }

    .restorent-list {
        padding-bottom: 100px;
    }

    .home .tst-banner .tst-title--h span {
        font-size: 60px;
    }

}

@media screen and (max-width: 790px) {
  .tst-banner.tst-small-banner .tst-banner-content-frame.tst-with-map .tst-main-title-frame .tst-main-title {
      top: 275px;
  }

  .elementor-widget-tastyc-intro-map .tst-banner {
      height: 500px;
  }

  .tst-banner.tst-small-banner .tst-banner-content-frame.tst-with-map .tst-main-title-frame .tst-main-title {
      top: 275px;
  }


  .elementor-page .award-list .e-con-inner {
      grid-template-columns: repeat(3, 3.33fr) !important;
      grid-gap: 20px;
  }

  .restorent-tree ul.state-list li {
    flex: 0 0 33.33%;
  }
}

@media screen and (max-width: 767px) {
  .tst-menu {
      height: 81px;
  }

  .reservation-table .tst-content-frame--start.tst-p-60-0 {
      display: none;
  }

  .widget-col .tst-content-frame--end.tst-p-0-60 {
      display: none;
  }



  .tst-menu {
      height: 81px;
  }

  .tst-menu-nav ul li a {
      margin: 0;
  }

  .tst-menu-nav ul li {
      padding: 10px 20px;
  }

  .tst-menu-nav {
    top: 80px;
  }

  .tst-menu {
    padding: 0 20px;
  }

  .home-banner a.tst-label.tst-white-2 {
      margin-top: 25px;
  }

  .tst-btn {
      height: 50px;
      line-height: 50px !important;
  } 

  .subscribe-wrap  .tst-banner-sm .tst-text-frame {
      padding: 50px 30px;
  }

  footer .elementor-section:first-child .elementor-container .elementor-column:last-child {
      margin-left: 0;
      width: 100%;
      text-align: center;
  }

  footer .elementor-section:first-child .elementor-container .elementor-column:last-child .tst-social {
      text-align: center;
  }

  footer .elementor-section:first-child .elementor-container .elementor-column {
      width: 100%;
  }

  footer .elementor-section:first-child .elementor-container .elementor-column:last-child .tst-social a.tst-icon-link {
      text-align: center;
      display: inline-flex;
      margin: 0 10px;
  }
  .tst-content-frame {
    margin-left: 20px;
    margin-right: 20px;
  }

  .reservation .tst-banner-sm .tst-cover-frame .tst-cover {
      width: auto;
      height: 100%;
  }

  .restorent-listing .form-row {
      grid-template-columns: repeat(2, 6fr);
      align-items: flex-end;
      grid-gap: 30px;
  }

  .restorent-listing .form-col .nice-select {
      margin: 0;
  }

  .restorent-list .restorent-item .restorent-detail {
      padding: 20px 0;
  }

  .restorent-list .restorent-item .restorent-detail .shor-content .col-left {
    padding: 0 20px 20px 20px;
  }

  .restorent-listing {
      padding-bottom: 0;
  }

  .reserve-table .tst-btn {
      text-wrap: wrap;
      height: inherit;
      line-height: 1.5 !important;
      padding: 10px;
  }

  .reserve-table a.tst-white-2 {
      text-wrap: wrap;
  }

  .reserve-table .tst-btn span {
      line-height: 1 !important;
      height: inherit;
  }

  .restorent-list .restorent-item .restorent-detail .contact-detail ul li a {
    font-size: 16px;
    text-wrap: nowrap;
  }

  .restorent-list .restorent-item .restorent-detail .shor-content .address span {
      margin-right: 10px;
      display: inline-block;
  }

  .restorent-list .restorent-item .restorent-detail .shor-content .address span {
      margin-right: 10px;
      display: inline-block;
  }

  .restorent-listing {
    padding: 30px 0 0 0;
  }

  .restorent-tree ul.city-list {
      flex-wrap: wrap;
  }

  .restorent-tree ul.state-list li button {
      font-size: 20px;
      min-height: 60px;
  }

  .restorent-tree ul.state-list {
      grid-template-columns: repeat(2, 6fr);
  }

  .restorent-tree .country-content .state-content .rs-list {
      grid-template-columns: repeat(1, 12fr);
  }

  .restorent-list .restorent-item .restorent-detail .rt-timig ul li {
    font-size: 16px;
  }

  .restorent-list .restorent-item .restorent-detail .shor-content.location-restorent .address {
    font-size: 16px;
  }

  .rs-list .restorent-list {
      max-width: 100%;
      width: 100%;
  }

  html .tst-dynamic-banner .tst-banner .tst-main-title-frame {
    max-width: 100%;
  }

  .home .tst-banner .tst-title--h {
    text-align: center;
  }

  .home .tst-banner .tst-title--h:after {
        margin: 0 auto;
    }

    html .tst-dynamic-banner .tst-banner .tst-main-title-frame .tst-text ul {
        margin: 0 auto;
    }
}

@media screen and (max-width: 567px) {
  .about-us .tst-text ~ .tst-btn {
      margin-right: 0;
      display: block;
      text-align: center;
      margin-bottom: 20px;
      line-height: 50px;
      height: 50px;
  }

  .elementor-page .award-list .e-con-inner .elementor-widget-image img {
      max-height: 350px;
      width: auto;
  }

  .elementor-page .award-list .e-con-inner {
      grid-template-columns: repeat(1, 12fr) !important;
      grid-gap: 20px;
  }

  .restorent-listing .form-row {
      grid-template-columns: repeat(1, 12fr);
      align-items: flex-end;
      grid-gap: 20px;
  }

  .tst-btn.tst-btn-lg {
      width: 100%;
  }

  .restorent-tree ul.state-list li {
    flex: 0 0 100%;
  }

  .book-table-wrap {
      padding: 0;
  }

  .book-table-wrap .add-review, .book-table-wrap .book-table {
      flex: 0 0 100%;
  }

  .restorent-list .restorent-item .restorent-detail .shor-content.location-restorent .social ul a {
      width: 40px;
      height: 40px;
  }

  .restorent-list .restorent-item .restorent-detail .shor-content.location-restorent .social ul a svg {
      width: 15px;
  }

  .book-table-wrap {
      padding: 0;
  }

  .book-table-wrap .add-review, .book-table-wrap .book-table {
      flex: 0 0 100%;
  }

  .restorent-list .restorent-item .restorent-detail .shor-content.location-restorent .social ul a {
      width: 40px;
      height: 40px;
  }

  .restorent-list .restorent-item .restorent-detail .shor-content.location-restorent .social ul a svg {
      width: 15px;
  }

  .restorent-tree ul.country-list {
      flex-wrap: wrap;
  }

  .restorent-tree ul.country-list li.top-level {
      flex: 0 0 100%;
  }

  .restorent-tree ul.country-list li.top-level button {
      padding: 10px 40px;
  }

  .restorent-tree ul.state-list li button {
      width: 95%;
      margin: 0 auto;
  }


  .restorent-tree ul.state-list {
      grid-template-columns: repeat(1, 12fr);
  }

  .home .tst-banner .tst-title--h span {
    font-size: 48px;
  }

}